> ## Documentation Index
> Fetch the complete documentation index at: https://docs.monitry.net/llms.txt
> Use this file to discover all available pages before exploring further.

# Introduction

> Example section for showcasing API endpoints

## Creating an API Token

To create an API token, go onto the developer tab on the dashboard.

## Using Your API Token

Include your token in the Authorization header for all API requests:

```bash theme={null}
curl -X GET https://api.monitry.net/<VERSION>/endpoint \
  -H "Authorization: Bearer <TOKEN>"
```

**JavaScript/Node.js Example:**

```javascript theme={null}
fetch("https://api.monitry.net/<VERSION>/endpoint", {
  method: "GET",
  headers: {
    Authorization: "Bearer <TOKEN>",
    "Content-Type": "application/json",
  },
})
  .then((response) => response.json())
  .then((data) => console.log(data));
```

**Python Example:**

```python theme={null}
import requests

headers = {
    'Authorization': 'Bearer <TOKEN>',
    'Content-Type': 'application/json'
}

response = requests.get('https://api.monitry.net/<VERSION>/endpoint', headers=headers)
print(response.json())
```
